Log4j (CVE-2021-44228) Vulnerability in Micro Focus Desktop Containers

0 Likes

Micro Focus Desktop Containers Server, Studio, and Client do not use log4j/log4j2, so this Log4j vulnerability (CVE-2021-44228) does not affect these products. 

Note: We recommend that customers check whether their packaged applications that contain this vulnerability and update them accordingly.

Labels:

Announcements-News
Desktop Containers
Support Tip
Comment List
Related
Recommended